/* -- Edit the styles below to change the color of the dropdown menu -- */



#headermenu  {

	/*border-top: 1px solid #707070;

  border-bottom: 1px solid #707070;

  background-color: #CCFF29;*/

 text-align: left;

height: 20px;

width: 980px;



}



#headermenu ul li ul{ margin-top:40px; height:auto; margin-left:10px;}

#headermenu ul li ul li{ padding:5px 3px 5px 3px; margin:0px; background:#000000; height:auto; width:160px; border:1px solid #A7A6A6;}

#headermenu ul li ul li a:hover{background:#000; height:auto; border:0px; width:auto; color:#CCFF29; text-align:left;}

#headermenu ul li ul li a {background:#000; height:auto; border:0px; width:auto; color:#7E7E7E; text-align:left;}



.dropdown a:link {

color: #ffffff;

/*background-color: #7E7E7E;*/

}



.dropdown a:visited {

color: #ffffff;

/*background-color: #a5a5a5;

 border-right: 1px #707070 solid;*/





}



.dropdown a:hover {

color: #ffffff;



/*border-right: 1px #707070 solid;*/

background-color: #7E7E7E;

}



.dropdown a:visited:hover {

color: #ffffff;

background-color: #7E7E7E;

/*background-color: #707070;

border-right: 1px #707070 solid;*/

}



.dropdown a:active {

color: #ffffff;

background-color: #7E7E7E;





}



#headermenu li ul {



border-top: none;

}



#headermenu li {

}





#headermenu li li {

	

}



#headermenu li li a {

	background: #7E7E7E;

	color: black;

	}



#headermenu li li a:hover {

	background: #7E7E7E;

	color: white;

}



/* -- End styles for the dropdown menu -- */



#headermenu {

	font-size: 10px;

	font-weight: bold;

	margin: 0;

	padding: 0 0 0 10px;

	width:950px;

	float:left;

}



#headermenu a {

	text-decoration: none;

	display: block;

	padding: 12px 11px 12px 11px;

	font-size: 13px;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	float:left;

	text-align:center;

	color:#7E7E7E;

	width:160px;

	margin-top: 4px;
    height: 15px;

	

}

#headermenu a:hover, #headermenu a.active {

    color:#000000;	

	background-color: #CCFF29;

	width: 160px;
    margin-top: 4px;
    height: 11px;}



#headermenu ul {

	list-style-type: none;

	padding: 0;

	display: inline;

}



#headermenu li {

	padding: 0px;

	margin: 0px;

	float: left;

	list-style-type: none;

	

}



#headermenu li a {

	display: block;

	float: left;

	width:160px;

	

}



#headermenu ul li a,

/*#headermenu ul li a:hover,

#headermenu ul li:hover,

#headermenu ul li.over*/ {

	z-index: 100;

	width:180px;

}



#headermenu ul li:hover ul,

#headermenu ul li.over ul {

	display: block;
}



#headermenu li ul {

	border-top: 0px;

	display: none;

	z-index: 150;

	text-align: left;

	list-style-type: none;

	padding: 0;

	margin: 0;

	position: absolute;

	margin-left: 0px;

	margin-top: 20px;

	clear: both;

}



#headermenu li:hover ul,

#headermenu li.over ul {

	display: block;

	}

	

	#headermenu li li {

	clear: left;

	display: block;

}





#headermenu li li a {

	padding: 3px 4px 3px 4px;

	margin: 0;

	border:0;

	display: block;

	width: 180px;}

	

	#headermenu li li a:hover {

	padding: 3px 4px 3px 4px;

	margin: 0;

	border:0;

	display: block;

	width: 180px;}